# BUYPaymentButtonStyle Constants Reference

Declared in | BUYPaymentButton.h

### BUYPaymentButtonStyle

#### Definition

`typedef NS_ENUM(NSInteger, BUYPaymentButtonStyle ) {
BUYPaymentButtonStyleWhite = 0,
BUYPaymentButtonStyleWhiteOutline,
BUYPaymentButtonStyleBlack,
};`

#### Constants

`BUYPaymentButtonStyleWhite`

  Declared In `BUYPaymentButton.h`.

`BUYPaymentButtonStyleWhiteOutline`

  Declared In `BUYPaymentButton.h`.

`BUYPaymentButtonStyleBlack`

  Declared In `BUYPaymentButton.h`.